.TH VICE 1 "Feb 2004" VICE
.SH NAME
VICE \- Versatile Commodore Emulator and Virtual Commodore Environment
.SH DESCRIPTION
.I VICE
is a multi\-platform emulator of the Commodore PET, CBM-II (C610),
VIC20, C64, C64DTV, C128 and Plus4 8\-bit computers.  The emulators run as
separate programs, but have the same user interface, share the same
settings  and support the same file formats.  Also some external
utilities are provided.
.P
VICE is made up of the following programs:
.TP 8
.B x64
a fast Commodore 64 emulator for the X Window System
.TP
.B x64sc
an accurate Commodore 64 emulator for the X Window System
.TP
.B x64dtv
a C64DTV emulator for the X Window System
.TP
.B x128
a Commodore 128 emulator for the X Window System
.TP
.B xvic
a Commodore VIC20 emulator for the X Window System
.TP
.B xpet
a Commodore PET emulator for the X Window System
.TP
.B xplus4
a Commodore Plus4 emulator for the X Window System
.TP
.B xcbm2
a Commodore CBM-II (C610) emulator for the X Window System
.TP
.B c1541
a stand-alone disk image maintenance utility;
.TP
.B petcat
a Commodore BASIC de-tokenizer;
.PP
The whole documentation for these programs is available in HTML
format; the main file should be installed on your system as
/usr/share/doc/vice/html/vice_toc.html .
.P
For up to date news about VICE, have a look at the official home page
at
.P
.RS
http://vice-emu.sourceforge.net/
.SH SEE ALSO
.BR petcat (1),
.BR c1541 (1)
.SH AUTHORS
Andreas Boose <boose@linux.rz.fh-hannover.de>
.br
Dag Lem <resid@nimrod.no>
.br
Tibor Biczo <crown@mail.matav.hu>
.br
Andreas Dehmel <zarquon@t-online.de>
.br
Thomas Bretz <tbretz@ph.tum.de>
.br
Andreas Matthies <andreas.matthies@gmx.net>
.br
Martin Pottendorfer <Martin.Pottendorfer@aut.alcatel.at>
.br
Markus Brenner <markus@brenner.de>
.br
Spiro Trikaliotis <Spiro.Trikaliotis@gmx.de>
.br
Marco van den Heuvel <blackystardust68@yahoo.com>
.br
David Hansel <david@hansels.net>
.br
Daniel Sladic <sladic@eecg.toronto.edu>
.br
Ettore Perazzoli
.br
Teemu Rantanen <tvr@cs.hut.fi>
.br
Andre' Fachat <fachat@physik.tu-chemnitz.de>
.br
Jouko Valta <jopi@stekt.oulu.fi>
.br
Jarkko Sonninen <sonninen@lut.fi>

with several contributions from other people around the world; see the
HTML documentation for more information.

